{
  "type": "extendedcrafting:shaped_table",
  "pattern": [
    "AAAAAAA",
    "ABCBCBA",
    "ACDDDCA",
    "ABDDDBA",
    "ACDDDCA",
    "ABCBCBA",
    "AAAAAAA"
  ],
  "key": {
    "A": {
      "item": "thermal:cured_rubber_block"
    },
    "B": {
      "item": "thermal_extra:vukaium_ingot"
    },
    "C": {
      "item": "thermal_extra:nectium_ingot"
    },
    "D": {
      "item": "dubl:frozen_alien_biomass"
    }
  },
  "result": {
    "item": "dubl:igniter_t_3"
  }
}